.skdslider{
	position: relative;
	display: block;
	overflow:hidden;
	max-height: 400px; width: 100%;
	font-weight: 300;
	color: #787878;	
}

.skdslider:after {
    content: '';
    padding-top: 40%; 
    display: block;
}

/*------------------------------------------------*/
/* ul.slides */

.skdslider ul.slides { 
	margin:0; padding:0; 
	list-style-type:none;
}
.skdslider ul.slides li {
	display: none;
	background: #fff url('img/stripedWhite.png') repeat;
}

.skdslider ul.slides li .imageWrapper {
	width: 100%; max-width:1000px;
	margin:auto;
	height:auto;
	/* position:relative; */
}

/* img */


.skdslider ul.slides li img {
	width: 100%; height:auto;
	/* position:absolute; */
	top:0;
	border:0;
}

/*------------------------------------------------*/
/* navigation */

.skdslider ul.slide-navs {
	bottom: 20px;
	left: 50%;
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.skdslider ul.slide-navs li {
	float: left;
	background:#DCDCDC;
	background:rgba(0,0,0,0.2);
	border-radius:6px;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider ul.slide-navs li.current-slide {
	background:#505050;
	background:rgba(0,0,0,0.8);
}

/* -------------- */

.skdslider a.prev, .skdslider a.next {
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	
	opacity:0;
	display:block; position:absolute;
	cursor:pointer;
	top:50%;
	margin-top:-25px;
	width:50px;	height:50px;
}

.skdslider a.prev:before, .skdslider a.next:before {
	position: absolute;
	top:-25px;
	font-size: 60px;
	color: #000; color: rgba(0,0,0,0.8);
}
.skdslider a.prev 					{left:-5%}
.skdslider a.prev:before 			{content: '\2039'; left: 11px;}
.skdslider a.prev:hover				{}
.skdslider:hover a.prev				{left:2%; opacity:1;}

.skdslider a.next					{right:-5%;}
.skdslider a.next:before 			{content: '\203A'; right: 11px;}
.skdslider a.next:hover				{}
.skdslider:hover a.next 			{right:2%; opacity:1;}


/* play */

.skdslider a.play{
	background: url("img/play.png") no-repeat scroll center center transparent;
	width:35px;	height:35px; display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}

.skdslider a.pause{
    background: url("img/pause.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}

/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
/*CONTACT SLIDER*/


/*---------------------*/

#contact-slider {
	position:relative;
	border-bottom:1px solid #dcdcdc;
}

#contact-slider .map {
	width: 100%; height: 400px; 
}

#contact-slider .overlay, #contact-slider .container {
	overflow:visible;
} 

#contact-slider .overlay {
	position:absolute;
	width:100%;
	height:0;
	top:0; left:0;
}
#contact-slider .container {
	height:300px;
	padding-top:70px;
}

/*---------------------*/
/*menu*/

/*tabs*/

#contact-slider .menu {
	width:50%;
	max-width: 400px;
	min-width: 200px;
}

#contact-slider ul.locations {
	height:40px;
	overflow:hidden;
}

#contact-slider .locations li {
	display:block;
	float:left;
	background:#fff;
	padding:5px 15px;
	border:1px solid #e6e6e6;
	cursor: pointer;
}

#contact-slider .locations h3 {
	display:inline;
	border:0; line-height:29px;
	font-size:15px; color:#787878;
}

#contact-slider .locations li:hover {
	background: #F5F5F5;
}

#contact-slider .locations li.active {
	background: #ffc81e;
	border:1px solid #ffb400;
}
#contact-slider .locations li.active h3 {
	color:#fff;
}

#contact-slider .locations .longdesc {
	display:none;
}


/*description*/

#contact-slider .description {
	overflow:hidden;
	background: #fff;
	padding:20px;
	border:1px solid #e6e6e6;
}

#contact-slider .description h4 {
	border:0;
	margin-bottom:10px;
	font-weight:400; font-size:20px; color:#3c3c3c; line-height: 25px;
}

#contact-slider .description p {
	width:40%;
	padding-left:30px;
	float:left;
	position: relative;
}

#contact-slider .description p:before {
	content:'';
	display:block;
	position:absolute;
	font-size:12px; color:#787878;
	top:0; left:0;
	height:25px; width:25px; background: url('img/icons.png') no-repeat;
}
#contact-slider .description .address:before {
	background-position: -950px 0;
}
#contact-slider .description .phone:before {
	background-position: -925px 0;
}
#contact-slider .description .button {
	margin-top:20px;
}




